{
	"name": "form/nc/nc-define/nc-accordion-content.json",
	"component": "nc-accordion-content",
	"props": {
		"option": {
			"type": "[object, Array, string]",
			"default": "undefined"
		},
		"active": {
			"type": "boolean",
			"default": "undefined",
			"description": "'Currently opened item.'"
		}
	}
}